C-Command Software Forum

ToothFairy 2.7.2

Version 2.7.2 of ToothFairy is now available.

This is a free update that includes the following changes:

  • Fixed a bug that could cause ToothFairy to crash at launch on some Macs.

ToothFairy 2.7.2 works with macOS 10.11 through 11.1 and requires a Bluetooth device. In-depth information about ToothFairy is available in the manual.